Feed for barry@debian.org in Astra Linux Orel

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package zope:component is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:configuration is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:event is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:exceptions is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:hookable is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:i18nmessageid is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:interface is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:location is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:proxy is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:schema is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:security is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package zope:testing is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package python:zope.component version 4.3.0 is outdated by 4.4.1
Package python:zope.configuration version 4.0.3 is outdated by 4.1.0
Package python:zope.event version 4.2.0 is outdated by 4.3.0
Package python:zope.exceptions version 4.0.8 is outdated by 4.3
Package python:zope.hookable version 4.0.4 is outdated by 4.2.0
Package python:zope.i18nmessageid version 4.0.3 is outdated by 4.1.0
Package python:zope.interface version 4.3.2 is outdated by 4.6.0
Package python:zope.location version 4.0.3 is outdated by 4.1.0
Package python:zope.proxy version 4.2.0 is outdated by 4.3.1
Package python:zope.schema version 4.4.2 is outdated by 4.4.3
Package python:zope.security version 4.0.3 is outdated by 4.1.1
Package python:zope.testing version 4.6.0 is outdated by 4.6.2
Package python:zope.component was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.configuration was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.event was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.exceptions was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.hookable was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.i18nmessageid was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.interface was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.location was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.proxy was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.schema was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.security was added to Astra Linux Orel and/or assigned to barry@debian.org
Package python:zope.testing was added to Astra Linux Orel and/or assigned to barry@debian.org
Package zope:interface version 4.3.2 is outdated by 4.6.0
Package toxcore is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel
Package python:tox version 2.5.0 is outdated by 3.4.0
Package python:tox was added to Astra Linux Orel and/or assigned to barry@debian.org
Package zope:configuration version 4.0.3 is outdated by 4.1.0
Package html5lib version 0.999999999 is outdated by 1.0.1
Package python:iso8601 is no longer maintained by barry@debian.org and/or was removed from Astra Linux Orel